@charset "UTF-8";
html, body {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

body {
  font-size: 80%;
}

.clear {
  zoom: 1;
}

.clear::after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}

#contents {
  clear: both;
  line-height: 130%;
  margin: 0 auto;
  padding: 0;
  position: relative;
  text-align: left;
  width: 100%;
}

@media screen and (max-width: 736px) {
  html.noscroll, body.noscroll {
    overflow-y: hidden;
    height: 100%;
  }
  #contents > .loadingLogo {
    display: none !important;
  }
  #contents.hideContents {
    overflow: hidden;
  }
}

#ghcontainer * {
  letter-spacing: inherit !important;
  vertical-align: bottom !important;
}

#l-header202209 div, #l-header202209 span, #l-header202209 object, #l-header202209 iframe, #l-header202209 h1, #l-header202209 h2, #l-header202209 h3, #l-header202209 h4, #l-header202209 h5, #l-header202209 h6, #l-header202209 p, #l-header202209 blockquote, #l-header202209 pre, #l-header202209 abbr, #l-header202209 address, #l-header202209 cite, #l-header202209 code, #l-header202209 del, #l-header202209 dfn, #l-header202209 em, #l-header202209 img, #l-header202209 ins, #l-header202209 kbd, #l-header202209 q, #l-header202209 samp, #l-header202209 small, #l-header202209 strong, #l-header202209 sub, #l-header202209 sup, #l-header202209 var, #l-header202209 b, #l-header202209 i, #l-header202209 dl, #l-header202209 dt, #l-header202209 dd, #l-header202209 ol, #l-header202209 ul, #l-header202209 li, #l-header202209 fieldset, #l-header202209 form, #l-header202209 label, #l-header202209 legend, #l-header202209 table, #l-header202209 caption, #l-header202209 tbody, #l-header202209 tfoot, #l-header202209 thead, #l-header202209 tr, #l-header202209 th, #l-header202209 td, #l-header202209 article, #l-header202209 aside, #l-header202209 dialog, #l-header202209 figure, #l-header202209 footer, #l-header202209 header, #l-header202209 hgroup, #l-header202209 menu, #l-header202209 nav, #l-header202209 section, #l-header202209 menu, #l-header202209 time, #l-header202209 mark, #l-header202209 audio, #l-header202209 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  background: transparent;
}

#l-header202209 section, #l-header202209 article, #l-header202209 aside, #l-header202209 main, #l-header202209 dialog, #l-header202209 figure, #l-header202209 footer, #l-header202209 header, #l-header202209 hgroup, #l-header202209 nav, #l-header202209 section {
  display: block;
}

#l-header202209 address {
  font-style: normal;
}

#l-header202209 ul, #l-header202209 ol {
  list-style: none;
}

#l-header202209 blockquote,
#l-header202209 q {
  quotes: none;
}

#l-header202209 blockquote:before,
#l-header202209 blockquote:after,
#l-header202209 q:before,
#l-header202209 q:after {
  content: '';
  content: none;
}

#l-header202209 a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

#l-header202209 ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

#l-header202209 mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

#l-header202209 del {
  text-decoration: line-through;
}

#l-header202209 abbr[title],
#l-header202209 dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

#l-header202209 table {
  border-collapse: collapse;
  border-spacing: 0;
}

#l-header202209 hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

#l-header202209 input,
#l-header202209 button,
#l-header202209 select,
#l-header202209 option,
#l-header202209 textarea {
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  margin: 0;
  padding: 0;
}

#l-header202209 input,
#l-header202209 select {
  vertical-align: middle;
}

#l-header202209 select::-ms-expand {
  display: none;
}

#l-header202209 select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

#l-header202209 button {
  color: inherit;
  cursor: pointer;
}

#l-header202209 * {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#l-header202209 *:after,
#l-header202209 *:before {
  font-family: inherit;
  color: inherit;
}

#l-header202209 *,
#l-header202209 *:after,
#l-header202209 *:before {
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

#l-header202209 a, #l-header202209 area, #l-header202209 button, #l-header202209 [role="button"], #l-header202209 input:not([type=range]),
#l-header202209 label, #l-header202209 select, #l-header202209 summary, #l-header202209 textarea {
  touch-action: manipulation;
}

#l-header202209 a {
  color: #000;
  text-decoration: none;
}

#l-header202209 a[href^="tel:"] {
  pointer-events: auto;
}

@media screen and (max-width: 1024px) {
  #l-header202209 a[href^="tel:"] {
    pointer-events: none;
  }
}

#l-header202209 span {
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}

#l-header202209 img, #l-header202209 svg {
  width: auto;
  max-width: 100%;
  vertical-align: bottom;
}

#l-header202209 img {
  height: auto;
}

#l-header202209 picture {
  display: block;
}

#l-header202209 strong,
#l-header202209 em {
  font-family: "Hiragino Kaku Gothic W7 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
  font-weight: 700;
}

#l-header202209 pre {
  white-space: pre-wrap;
}

#l-header202209 table {
  max-width: 100%;
  width: 100%;
}

#l-header202209 sup {
  font-size: .75em;
  vertical-align: super;
}

#l-header202209 sub {
  font-size: .75em;
  vertical-align: baseline;
}

#l-header202209 :-moz-placeholder-shown {
  color: #8D8D8D;
}

#l-header202209 :placeholder-shown {
  color: #8D8D8D;
}

#l-header202209 ::-webkit-input-placeholder {
  color: #8D8D8D;
}

#l-header202209 input:-ms-input-placeholder,
#l-header202209 textarea:-ms-input-placeholder {
  color: #8D8D8D;
}

#l-header202209 textarea {
  resize: vertical;
}

#l-header202209 .u-font-weight-base {
  font-family: "Hiragino Kaku Gothic W3 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif !important;
}

#l-header202209 .u-font-weight-500 {
  font-family: "Hiragino Kaku Gothic W5 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif !important;
}

#l-header202209 .u-font-weight-700 {
  font-family: "Hiragino Kaku Gothic W7 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif !important;
}

#l-header202209 .u-visible-md {
  display: none !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-visible-md {
    display: block !important;
  }
}

#l-header202209 .u-visible-lg {
  display: none !important;
}

@media screen and (max-width: 1024px) {
  #l-header202209 .u-visible-lg {
    display: block !important;
  }
}

#l-header202209 .u-visible-xl {
  display: none !important;
}

@media screen and (max-width: 1200px) {
  #l-header202209 .u-visible-xl {
    display: block !important;
  }
}

#l-header202209 .u-visible-xxl {
  display: none !important;
}

@media screen and (max-width: 1400px) {
  #l-header202209 .u-visible-xxl {
    display: block !important;
  }
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-hidden-md {
    display: none !important;
  }
}

@media screen and (max-width: 1024px) {
  #l-header202209 .u-hidden-lg {
    display: none !important;
  }
}

@media screen and (max-width: 1200px) {
  #l-header202209 .u-hidden-xl {
    display: none !important;
  }
}

@media screen and (max-width: 1400px) {
  #l-header202209 .u-hidden-xxl {
    display: none !important;
  }
}

#l-header202209 .u-color-primary {
  color: #CC0000 !important;
}

#l-header202209 .u-color-danger {
  color: #CC0000 !important;
}

#l-header202209 .u-text-align-center {
  text-align: center !important;
}

#l-header202209 .u-text-align-right {
  text-align: right !important;
}

#l-header202209 .u-text-align-left {
  text-align: left !important;
}

#l-header202209 .u-srOnly {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  -webkit-clip-path: inset(50%) !important;
          clip-path: inset(50%) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  white-space: nowrap !important;
  width: 1px !important;
}

#l-header202209 .u-mt-0 {
  margin-top: 0 !important;
}

#l-header202209 .u-mt-1 {
  margin-top: 5px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-1 {
    margin-top: 3px !important;
  }
}

#l-header202209 .u-mt-2 {
  margin-top: 10px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-2 {
    margin-top: 7px !important;
  }
}

#l-header202209 .u-mt-3 {
  margin-top: 15px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-3 {
    margin-top: 10px !important;
  }
}

#l-header202209 .u-mt-4 {
  margin-top: 20px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-4 {
    margin-top: 13px !important;
  }
}

#l-header202209 .u-mt-5 {
  margin-top: 30px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-5 {
    margin-top: 20px !important;
  }
}

#l-header202209 .u-mt-6 {
  margin-top: 40px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-6 {
    margin-top: 27px !important;
  }
}

#l-header202209 .u-mt-7 {
  margin-top: 50px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-7 {
    margin-top: 30px !important;
  }
}

#l-header202209 .u-mt-8 {
  margin-top: 60px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-8 {
    margin-top: 40px !important;
  }
}

#l-header202209 .u-mt-9 {
  margin-top: 70px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-9 {
    margin-top: 47px !important;
  }
}

#l-header202209 .u-mt-10 {
  margin-top: 80px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-10 {
    margin-top: 40px !important;
  }
}

#l-header202209 .u-mt-11 {
  margin-top: 90px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-11 {
    margin-top: 60px !important;
  }
}

#l-header202209 .u-mt-12 {
  margin-top: 100px !important;
}

@media screen and (max-width: 768px) {
  #l-header202209 .u-mt-12 {
    margin-top: 65px !important;
  }
}

#l-header202209 .js-fadeInUp {
  opacity: 0;
  -webkit-transform: translate(0, 40px);
          transform: translate(0, 40px);
  transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease;
}

@media screen and (max-width: 768px) {
  #l-header202209 .js-fadeInUp {
    -webkit-transform: translate(0, 20px);
            transform: translate(0, 20px);
  }
}

#l-header202209 .js-fadeInUp.is-animate {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

#l-header202209 {
  color: #000;
  font-family: "Hiragino Kaku Gothic W3 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
  font-weight: 400;
  line-height: 1;
  letter-spacing: .05em;
  text-align: left;
  word-break: break-word;
  line-break: strict;
  overflow-wrap: break-word;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%;
  cursor: default;
  text-rendering: optimizeLegibility;
  position: relative !important;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-size: 16px;
  width: inherit !important;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  display: block !important;
  transition: none !important;
  z-index: auto !important;
}

#l-header202209 h1 {
  width: inherit;
  height: auto;
  display: block;
  text-indent: inherit;
}

#l-header202209 h1 a {
  text-indent: inherit;
  position: static;
  width: inherit;
  height: auto;
}

#l-header202209 a {
  font-family: inherit;
}

#l-header202209 span {
  color: inherit;
  text-decoration: none;
}

#l-header202209 p {
  width: inherit;
  height: auto;
  display: block;
  text-indent: inherit;
  background: none;
}

#l-header202209 li {
  float: none;
}

#l-header202209 .l-header202209__logo__link {
  display: block;
}

#l-header202209 .l-header202209__logo__img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  overflow: visible;
}

#l-header202209 .l-header202209__logo__img .honda,
#l-header202209 .l-header202209__logo__img .copy {
  transition: fill 0.3s ease;
}

@media screen and (min-width: 1025px) {
  #l-header202209 .l-header202209__inner {
    background-color: transparent;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    width: 100%;
    height: 120px;
    padding: 0 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    transition: background 0.3s ease, height 0.3s ease, -webkit-transform 0.3s ease;
    transition: background 0.3s ease, height 0.3s ease, transform 0.3s ease;
    transition: background 0.3s ease, height 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  #l-header202209 .l-header202209__inner::before {
    content: "";
    background-color: #adadad;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.3s ease;
  }
  #l-header202209 .l-header202209__inner:hover, #l-header202209 .l-header202209__inner.is-fixed {
    background-color: #fff;
  }
  #l-header202209 .l-header202209__inner:hover::before, #l-header202209 .l-header202209__inner.is-fixed::before {
    opacity: 1;
  }
  #l-header202209 .l-header202209__inner:hover .l-header202209__logo__img .honda, #l-header202209 .l-header202209__inner.is-fixed .l-header202209__logo__img .honda {
    fill: #CC0000;
  }
  #l-header202209 .l-header202209__inner:hover .l-header202209__logo__img .copy, #l-header202209 .l-header202209__inner.is-fixed .l-header202209__logo__img .copy {
    fill: #000;
  }
  #l-header202209 .l-header202209__inner:hover .l-header202209__navMain__item__link,
#l-header202209 .l-header202209__inner:hover .l-header202209__navSub__link, #l-header202209 .l-header202209__inner.is-fixed .l-header202209__navMain__item__link,
#l-header202209 .l-header202209__inner.is-fixed .l-header202209__navSub__link {
    color: #000;
  }
  #l-header202209 .l-header202209__inner:hover .l-header202209__navMain__item__link::before,
#l-header202209 .l-header202209__inner:hover .l-header202209__navSub__link::before, #l-header202209 .l-header202209__inner.is-fixed .l-header202209__navMain__item__link::before,
#l-header202209 .l-header202209__inner.is-fixed .l-header202209__navSub__link::before {
    background-color: #000;
  }
  #l-header202209 .l-header202209__inner:hover .l-header202209__navSub__link__expand path,
#l-header202209 .l-header202209__inner:hover .l-header202209__navSub__link__global path, #l-header202209 .l-header202209__inner.is-fixed .l-header202209__navSub__link__expand path,
#l-header202209 .l-header202209__inner.is-fixed .l-header202209__navSub__link__global path {
    fill: #000;
  }
  #l-header202209 .l-header202209__inner:hover .l-header202209__btnSearch__icon path, #l-header202209 .l-header202209__inner.is-fixed .l-header202209__btnSearch__icon path {
    fill: #000;
  }
  #l-header202209 .l-header202209__inner.is-fixed {
    height: 90px;
  }
  #l-header202209 .l-header202209__inner.is-fixed .l-header202209__navMain {
    margin-top: 10px;
  }
  #l-header202209 .l-header202209__inner.is-fixed .l-header202209__navMain__item {
    padding-bottom: 20px;
  }
  #l-header202209 .l-header202209__inner.is-fixed .l-header202209__navMain__item.__hasChild .l-header202209__navMain__item__link::after {
    bottom: -20px;
  }
  #l-header202209 .l-header202209__inner.is-fixed .l-header202209__navMain__item.__search .l-header202209__btnSearch::after {
    bottom: -20px;
  }
  #l-header202209 .l-header202209__logo {
    flex: 0 0 176.5px;
  }
  #l-header202209 .l-header202209__btnNav {
    display: none;
  }
  #l-header202209 .l-header202209__navHeader {
    display: none;
  }
  #l-header202209 .l-header202209__nav {
    flex: 1;
    align-self: flex-end;
  }
  #l-header202209 .l-header202209__nav__inner {
    display: flex;
    flex-direction: column-reverse;
  }
  #l-header202209 .l-header202209__navMain {
    margin: 20px -14px 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    transition: margin 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__item {
    padding: 0 14px 25px;
    transition: padding 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__item:first-child {
    padding-left: 28px;
  }
  #l-header202209 .l-header202209__navMain__item.__hasChild .l-header202209__navMain__item__link::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 9px 8px;
    border-color: transparent transparent #35363B transparent;
    position: absolute;
    left: 50%;
    bottom: -25px;
    opacity: 0;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    transition: opacity 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__item.__hasChild.is-opened .l-header202209__navMain__item__link::after {
    opacity: 1;
    transition-delay: .3s;
  }
  #l-header202209 .l-header202209__navMain__item.__hasChild.is-opened .l-header202209__navMain__child {
    height: 260px;
    transition-delay: .3s;
  }
  #l-header202209 .l-header202209__navMain__item.__search .l-header202209__btnSearch::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 9px 8px;
    border-color: transparent transparent #35363B transparent;
    position: absolute;
    left: 50%;
    bottom: -25px;
    opacity: 0;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    transition: opacity 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__item.__search .l-header202209__navMain__child {
    z-index: 9999;
    overflow: visible;
    visibility: hidden;
    transition: height 0.3s ease, visibility 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__item.__search .l-header202209__navMain__child__inner {
    padding: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #l-header202209 .l-header202209__navMain__item.__search.is-active .l-header202209__btnSearch::after {
    opacity: 1;
  }
  #l-header202209 .l-header202209__navMain__item.__search.is-active .l-header202209__navMain__child {
    height: 130px;
    visibility: visible;
  }
  #l-header202209 .l-header202209__navMain__item.__search.is-active .l-header202209__navMain__child__search,
#l-header202209 .l-header202209__navMain__item.__search.is-active .l-header202209__navMain__child__btnSearchCancel {
    opacity: 1;
  }
  #l-header202209 .l-header202209__navMain__item__link {
    color: #fff;
    font-size: 15px;
    font-family: "Hiragino Kaku Gothic W5 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
    font-weight: 500;
    line-height: 1.4;
    height: 25px;
    display: inline-flex;
    align-items: center;
    position: relative;
    transition: color 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__item__link::before {
    content: "";
    background: #000;
    width: 50px;
    height: 1px;
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
    opacity: 0;
    transition: background 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: background 0.3s ease, opacity 0.3s ease, transform 0.3s ease;
    transition: background 0.3s ease, opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__item__link:hover {
    color: #8a8a8a !important;
  }
  #l-header202209 .l-header202209__navMain__item__link:hover::before {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: .5;
  }
  #l-header202209 .l-header202209__navMain__item__link.is-current::before {
    background-color: #fff;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  #l-header202209 .l-header202209__navMain__item__link.is-current:hover::before {
    opacity: .5;
  }
  #l-header202209 .l-header202209__navMain__item__text {
    display: none;
  }
  #l-header202209 .l-header202209__btnSearch {
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  #l-header202209 .l-header202209__btnSearch::before {
    content: "";
    background: #000;
    width: 25px;
    height: 1px;
    display: block;
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
    opacity: 0;
    transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  #l-header202209 .l-header202209__btnSearch:hover .l-header202209__btnSearch__icon path {
    fill: #8a8a8a !important;
  }
  #l-header202209 .l-header202209__btnSearch:hover::before {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: .5;
  }
  #l-header202209 .l-header202209__btnSearch__icon {
    width: 25px;
    height: auto;
  }
  #l-header202209 .l-header202209__btnSearch__icon path {
    transition: fill 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__child {
    background-color: rgba(53, 54, 59, 0.95);
    width: 100vw;
    max-width: 100%;
    height: 0;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 10000;
    overflow: hidden;
    transition: height 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__child__inner {
    padding: 40px;
    max-width: 1280px;
    margin: 0 auto;
  }
  #l-header202209 .l-header202209__navMain__child__back {
    display: none;
  }
  #l-header202209 .l-header202209__navMain__child__head__link {
    color: #fff;
    font-size: 20px;
    font-family: "Hiragino Kaku Gothic W7 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
    font-weight: 700;
    line-height: 1.4;
    display: inline-flex;
    align-items: center;
  }
  #l-header202209 .l-header202209__navMain__child__head__link::after {
    content: "";
    display: inline-block;
    border-color: inherit;
    border-style: solid;
    border-width: 0 1px 1px 0;
    width: 12px;
    height: 12px;
    vertical-align: middle;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    margin-left: 4px;
  }
  #l-header202209 .l-header202209__navMain__child__head__link:hover {
    text-decoration: underline;
  }
  #l-header202209 .l-header202209__navMain__child__list {
    margin-top: 20px;
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(4, 1fr);
    grid-auto-flow: column;
    position: relative;
  }
  #l-header202209 .l-header202209__navMain__child__list__item {
    padding: 10px 20px;
  }
  #l-header202209 .l-header202209__navMain__child__list__item:nth-child(3n + 4)::before {
    content: "";
    background-color: rgba(255, 255, 255, 0.3);
    width: 1px;
    height: calc(100% - 20px);
    position: absolute;
    top: 10px;
    z-index: 1;
    display: block;
  }
  #l-header202209 .l-header202209__navMain__child__list__item:nth-child(4)::before {
    left: 25%;
  }
  #l-header202209 .l-header202209__navMain__child__list__item:nth-child(7)::before {
    left: 50%;
  }
  #l-header202209 .l-header202209__navMain__child__list__item:nth-child(10)::before {
    left: 75%;
  }
  #l-header202209 .l-header202209__navMain__child__list__link {
    color: #fff;
    font-size: 15px;
    font-family: "Hiragino Kaku Gothic W5 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
    font-weight: 500;
    line-height: 1.4;
    display: inline-block;
  }
  #l-header202209 .l-header202209__navMain__child__list__link[target="_blank"]::after {
    content: "";
    background: url(../img/icon-expand-w.svg) no-repeat 0 0/contain;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-left: 5px;
  }
  #l-header202209 .l-header202209__navMain__child__list__link:hover {
    text-decoration: underline;
  }
  #l-header202209 .l-header202209__navMain__child__search {
    flex: 0 0 800px;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__child__search form {
    display: block;
  }
  #l-header202209 .l-header202209__navMain__child__search .mf_finder_searchBox_items {
    position: relative;
  }
  #l-header202209 .l-header202209__navMain__child__search .mf_finder_searchBox_query_wrap {
    width: 100%;
  }
  #l-header202209 .l-header202209__navMain__child__search .mf_finder_searchBox_query_input {
    font-family: "Hiragino Kaku Gothic W3 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif !important;
    font-size: 15px;
    line-height: 50px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    height: 50px;
    padding: 0 50px 0 20px;
  }
  #l-header202209 .l-header202209__navMain__child__search .mf_finder_searchBox_submit {
    width: 50px;
    height: 50px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  #l-header202209 .l-header202209__navMain__child__search .mf_finder_searchBox_submit::before {
    content: "";
    background: url(../img/icon-search.svg) no-repeat 0 0/contain;
    width: 22px;
    height: 22px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navMain__child__search ul.mf_finder_searchBox_suggest_items {
    background-color: #fff;
    border: 1px solid #C6C6C6;
    width: 100%;
  }
  #l-header202209 .l-header202209__navMain__child__search li.mf_finder_searchBox_suggest_item {
    font-size: 16px;
  }
  #l-header202209 .l-header202209__navMain__child__search a.mf_finder_searchBox_suggest_link {
    padding: 12px 20px;
    display: block;
    transition: background 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__child__search a.mf_finder_searchBox_suggest_link:hover {
    background-color: #F4F4F4;
  }
  #l-header202209 .l-header202209__navMain__child__btnSearchCancel {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 20px;
    right: 60px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  #l-header202209 .l-header202209__navMain__child__btnSearchCancel__inner {
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
  }
  #l-header202209 .l-header202209__navMain__child__btnSearchCancel__bar {
    background-color: #fff;
    width: 22px;
    height: 1px;
    margin: 0 auto;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
  }
  #l-header202209 .l-header202209__navMain__child__btnSearchCancel__bar:nth-of-type(1) {
    -webkit-transform: translateY(50%) rotate(-45deg);
            transform: translateY(50%) rotate(-45deg);
  }
  #l-header202209 .l-header202209__navMain__child__btnSearchCancel__bar:nth-of-type(2) {
    -webkit-transform: translateY(50%) rotate(45deg);
            transform: translateY(50%) rotate(45deg);
  }
  #l-header202209 .l-header202209__navSub {
    display: flex;
    justify-content: flex-end;
  }
  #l-header202209 .l-header202209__navSub__item:not(:first-child) {
    margin-left: 24px;
  }
  #l-header202209 .l-header202209__navSub__link {
    color: #fff;
    font-size: 13px;
    font-family: "Hiragino Kaku Gothic W5 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
    font-weight: 500;
    line-height: 1.4;
    display: inline-flex;
    align-items: center;
    position: relative;
    transition: color 0.3s ease, opacity 0.3s ease;
  }
  #l-header202209 .l-header202209__navSub__link::before {
    content: "";
    background: #000;
    width: 50px;
    height: 1px;
    margin: auto;
    display: block;
    position: absolute;
    bottom: -3px;
    right: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
    transition: background 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: background 0.3s ease, opacity 0.3s ease, transform 0.3s ease;
    transition: background 0.3s ease, opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  #l-header202209 .l-header202209__navSub__link:hover {
    opacity: .5;
  }
  #l-header202209 .l-header202209__navSub__link:hover::before {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  #l-header202209 .l-header202209__navSub__link.is-current::before {
    background-color: #fff;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  #l-header202209 .l-header202209__navSub__link__expand {
    width: 12px;
    height: 12px;
    margin-left: 4px;
    vertical-align: text-top !important;
  }
  #l-header202209 .l-header202209__navSub__link__expand path {
    transition: fill 0.3s ease;
  }
  #l-header202209 .l-header202209__navSub__link__global {
    width: 14px;
    height: 14px;
    margin-left: 4px;
    vertical-align: text-top !important;
  }
  #l-header202209 .l-header202209__navSub__link__global path {
    transition: fill 0.3s ease;
  }
  #l-header202209 .l-header202209--static .l-header202209__inner {
    background-color: #fff;
    position: relative;
  }
  #l-header202209 .l-header202209--static .l-header202209__inner::before {
    opacity: 1;
  }
  #l-header202209 .l-header202209--static .l-header202209__inner::after {
    content: "";
    display: block;
    clear: both;
  }
  #l-header202209 .l-header202209--static .l-header202209__logo__img .honda {
    fill: #CC0000;
  }
  #l-header202209 .l-header202209--static .l-header202209__logo__img .copy {
    fill: #000;
  }
  #l-header202209 .l-header202209--static .l-header202209__navMain__item__link,
#l-header202209 .l-header202209--static .l-header202209__navSub__link {
    color: #000;
  }
  #l-header202209 .l-header202209--static .l-header202209__navMain__item__link.is-current::before,
#l-header202209 .l-header202209--static .l-header202209__navSub__link.is-current::before {
    background-color: #000;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  #l-header202209 .l-header202209--static .l-header202209__navMain__item__link.is-current:hover::before {
    opacity: .5;
  }
  #l-header202209 .l-header202209--static .l-header202209__navSub__link__expand path,
#l-header202209 .l-header202209--static .l-header202209__navSub__link__global path {
    fill: #000;
  }
  #l-header202209 .l-header202209--static .l-header202209__btnSearch__icon path {
    fill: #000;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  #l-header202209 .l-header202209__inner {
    padding: 0 30px;
  }
  #l-header202209 .l-header202209__navMain {
    margin-right: -7px;
  }
  #l-header202209 .l-header202209__navMain__item {
    padding-right: 7px;
    padding-left: 7px;
  }
  #l-header202209 .l-header202209__navMain__item:first-child {
    padding-left: 14px;
  }
  #l-header202209 .l-header202209__navMain__child__inner {
    padding: 30px 20px;
  }
  #l-header202209 .l-header202209__navMain__child__head__link {
    font-size: 18px;
  }
  #l-header202209 .l-header202209__navMain__child__head__link::after {
    content: "";
    display: inline-block;
    border-color: inherit;
    border-style: solid;
    border-width: 0 1px 1px 0;
    width: 11px;
    height: 11px;
    vertical-align: middle;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  #l-header202209 .l-header202209__navMain__child__list__link {
    font-size: 14px;
  }
  #l-header202209 .l-header202209__navMain__child__btnSearchCancel {
    right: 30px;
  }
}

@media screen and (max-width: 1024px) {
  #l-header202209 #ghcontainer {
    display: block !important;
  }
  #l-header202209 .l-header202209.is-active .l-header202209__navHeader,
#l-header202209 .l-header202209.is-active .l-header202209__nav {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  #l-header202209 .l-header202209__inner {
    overflow: hidden;
  }
  #l-header202209 .l-header202209__inner.is-fixed .l-header202209__btnNav__bar {
    background-color: #000;
  }
  #l-header202209 .l-header202209__inner__mobile {
    background-color: transparent;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    width: 100%;
    height: 65px;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    transition: background 0.3s ease, height 0.3s ease, -webkit-transform 0.3s ease;
    transition: background 0.3s ease, height 0.3s ease, transform 0.3s ease;
    transition: background 0.3s ease, height 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  #l-header202209 .l-header202209__inner__mobile::before {
    content: "";
    background-color: #adadad;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  #l-header202209 .l-header202209__inner__mobile.is-fixed {
    background-color: #fff;
  }
  #l-header202209 .l-header202209__inner__mobile.is-fixed::before {
    opacity: 1;
  }
  #l-header202209 .l-header202209__inner__mobile.is-fixed .l-header202209__logo__img .honda {
    fill: #CC0000;
  }
  #l-header202209 .l-header202209__inner__mobile.is-fixed .l-header202209__logo__img .copy {
    fill: #000;
  }
  #l-header202209 .l-header202209__inner__mobile.is-fixed .l-header202209__btnNav__bar {
    background-color: #000;
  }
  #l-header202209 .l-header202209__logo {
    flex: 0 0 120px;
  }
  #l-header202209 .l-header202209__btnNav {
    width: 50px;
    height: 50px;
  }
  #l-header202209 .l-header202209__btnNav__inner {
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
  }
  #l-header202209 .l-header202209__btnNav__bar {
    background-color: #fff;
    width: 40px;
    height: 2px;
    margin: 0 auto;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    transition: background 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: background 0.3s ease, opacity 0.3s ease, transform 0.3s ease;
    transition: background 0.3s ease, opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  #l-header202209 .l-header202209__btnNav__bar:nth-of-type(1) {
    top: calc(50% - 12px);
  }
  #l-header202209 .l-header202209__btnNav__bar:nth-of-type(2) {
    top: 50%;
  }
  #l-header202209 .l-header202209__btnNav__bar:nth-of-type(3) {
    top: calc(50% + 12px);
  }
  #l-header202209 .l-header202209__navHeader {
    background-color: #fff;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20001;
    -webkit-transform: translate(100%, 0);
            transform: translate(100%, 0);
    transition: -webkit-transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1), -webkit-transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    display: none;
  }
}

@media screen and (max-width: 1024px) and (max-width: 1024px) {
  #l-header202209 .l-header202209__navHeader {
    display: block;
  }
}

@media screen and (max-width: 1024px) {
  #l-header202209 .l-header202209__navHeader__top {
    height: 65px;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #l-header202209 .l-header202209__navHeader__logo {
    flex: 0 0 120px;
  }
  #l-header202209 .l-header202209__navHeader__logo__link {
    display: block;
  }
  #l-header202209 .l-header202209__navHeader__logo__img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    overflow: visible;
  }
  #l-header202209 .l-header202209__navHeader__btn {
    width: 50px;
    height: 50px;
  }
  #l-header202209 .l-header202209__navHeader__btn__inner {
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
  }
  #l-header202209 .l-header202209__navHeader__btn__bar {
    background-color: #000;
    width: 40px;
    height: 2px;
    margin: 0 auto;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    transition: background 0.3s ease;
  }
  #l-header202209 .l-header202209__navHeader__btn__bar:nth-of-type(1) {
    top: calc(50% - 12px);
    -webkit-transform: translateY(12px) rotate(-45deg);
            transform: translateY(12px) rotate(-45deg);
  }
  #l-header202209 .l-header202209__navHeader__btn__bar:nth-of-type(2) {
    top: calc(50% + 12px);
    -webkit-transform: translateY(-12px) rotate(45deg);
            transform: translateY(-12px) rotate(45deg);
  }
  #l-header202209 .l-header202209__navHeader__search {
    height: 44px;
    padding: 0 20px;
    display: flex;
    align-items: center;
  }
  #l-header202209 .l-header202209__navHeader__search form {
    width: 100%;
    display: block;
  }
  #l-header202209 .l-header202209__navHeader__search .mf_finder_searchBox {
    width: 100%;
  }
  #l-header202209 .l-header202209__navHeader__search .mf_finder_searchBox_items {
    position: relative;
  }
  #l-header202209 .l-header202209__navHeader__search .mf_finder_searchBox_query_wrap {
    width: 100%;
  }
  #l-header202209 .l-header202209__navHeader__search .mf_finder_searchBox_query_input {
    font-family: "Hiragino Kaku Gothic W3 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif !important;
    font-size: 16px;
    line-height: 38px;
    width: 100%;
    height: 38px;
    background-color: #fff;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    padding: 0 40px 0 15px;
  }
  #l-header202209 .l-header202209__navHeader__search .mf_finder_searchBox_submit {
    width: 38px;
    height: 38px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  #l-header202209 .l-header202209__navHeader__search .mf_finder_searchBox_submit::before {
    content: "";
    background: url(../img/icon-search.svg) no-repeat 0 0/contain;
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navHeader__search__inner {
    position: relative;
  }
  #l-header202209 .l-header202209__navHeader__search__input {
    font-family: "Hiragino Kaku Gothic W3 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif !important;
    font-size: 16px;
    line-height: 38px;
    width: 100%;
    height: 38px;
    background-color: #fff;
    border: 1px solid #ADADAD;
    border-radius: 4px;
    padding: 0 40px 0 15px;
  }
  #l-header202209 .l-header202209__navHeader__search__btn {
    width: 38px;
    height: 38px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  #l-header202209 .l-header202209__navHeader__search__btn::before {
    content: "";
    background: url(../img/icon-search.svg) no-repeat 0 0/contain;
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__nav {
    background-color: #fff;
    width: 100%;
    position: fixed;
    top: 109px;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 20001;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translate(100%, 0);
            transform: translate(100%, 0);
    transition: -webkit-transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1), -webkit-transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  }
  #l-header202209 .l-header202209__nav__inner {
    padding: 10px 20px 20px;
  }
  #l-header202209 .l-header202209__navMain__item {
    border-bottom: 1px solid #E3E3E3;
  }
  #l-header202209 .l-header202209__navMain__item:first-child {
    border-top: 1px solid #E3E3E3;
  }
  #l-header202209 .l-header202209__navMain__item.__hasChild .l-header202209__navMain__item__link {
    display: none;
  }
  #l-header202209 .l-header202209__navMain__item.__search {
    display: none;
  }
  #l-header202209 .l-header202209__navMain__item__text {
    cursor: pointer;
  }
  #l-header202209 .l-header202209__navMain__item__text,
#l-header202209 .l-header202209__navMain__item__link {
    font-size: 18px;
    line-height: 1.4;
    padding: 16px 16px 16px 0;
    display: block;
    position: relative;
  }
  #l-header202209 .l-header202209__navMain__item__text::before,
#l-header202209 .l-header202209__navMain__item__link::before {
    content: "";
    display: inline-block;
    border-color: #000;
    border-style: solid;
    border-width: 0 1px 1px 0;
    width: 9px;
    height: 9px;
    vertical-align: middle;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navMain__child {
    background-color: #fff;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 20001;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translate(100%, 0);
            transform: translate(100%, 0);
    transition: -webkit-transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
    transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1), -webkit-transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  }
  #l-header202209 .l-header202209__navMain__child.is-active {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  #l-header202209 .l-header202209__navMain__child__inner {
    padding: 10px 20px 20px;
  }
  #l-header202209 .l-header202209__navMain__child__back {
    text-align: left;
  }
  #l-header202209 .l-header202209__navMain__child__back__btn {
    color: inherit;
    font-size: 12px;
    text-align: center;
    background-color: #F4F4F4;
    padding: 15px 25px;
    display: inline-block;
    position: relative;
  }
  #l-header202209 .l-header202209__navMain__child__back__btn::before {
    content: "";
    display: inline-block;
    border-color: #000;
    border-style: solid;
    border-width: 0 1px 1px 0;
    width: 8px;
    height: 8px;
    vertical-align: middle;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
    position: absolute;
    top: 0;
    left: 10px;
    bottom: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navMain__child__head {
    border-top: 1px solid #EFEFEF;
    margin-top: 15px;
  }
  #l-header202209 .l-header202209__navMain__child__head__link {
    font-size: 18px;
    line-height: 1.4;
    padding: 15px 20px 15px 0;
    position: relative;
    display: block;
  }
  #l-header202209 .l-header202209__navMain__child__head__link::before {
    content: "";
    display: inline-block;
    border-color: #000;
    border-style: solid;
    border-width: 0 1px 1px 0;
    width: 9px;
    height: 9px;
    vertical-align: middle;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navMain__child__list {
    padding-left: 15px;
  }
  #l-header202209 .l-header202209__navMain__child__list__item {
    border-top: 1px solid #EFEFEF;
  }
  #l-header202209 .l-header202209__navMain__child__list__item:last-child {
    border-bottom: 1px solid #EFEFEF;
  }
  #l-header202209 .l-header202209__navMain__child__list__link {
    font-size: 16px;
    line-height: 1.4;
    padding: 15px 20px 15px 0;
    display: block;
    position: relative;
  }
  #l-header202209 .l-header202209__navMain__child__list__link::before {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navMain__child__list__link:not([target="_blank"])::before {
    content: "";
    display: inline-block;
    border-color: #000;
    border-style: solid;
    border-width: 0 1px 1px 0;
    width: 9px;
    height: 9px;
    vertical-align: middle;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    right: 5px;
  }
  #l-header202209 .l-header202209__navMain__child__list__link[target="_blank"]::before {
    content: "";
    background: url(../img/icon-expand.svg) no-repeat 0 0/contain;
    width: 12px;
    height: 12px;
    display: inline-block;
    right: 0;
  }
  #l-header202209 .l-header202209__navSub {
    margin-top: 30px;
  }
  #l-header202209 .l-header202209__navSub__link {
    font-size: 15px;
    padding: 10px 16px 10px 0;
    display: block;
    position: relative;
    transition: color 0.3s ease;
  }
  #l-header202209 .l-header202209__navSub__link:not([target="_blank"])::before {
    content: "";
    display: inline-block;
    border-color: #000;
    border-style: solid;
    border-width: 0 1px 1px 0;
    width: 8px;
    height: 8px;
    vertical-align: middle;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navSub__link.__global::before {
    display: none;
  }
  #l-header202209 .l-header202209__navSub__link__expand {
    width: 12px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navSub__link__expand g {
    fill: #000;
  }
  #l-header202209 .l-header202209__navSub__link__global {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  #l-header202209 .l-header202209__navSub__link__global g {
    fill: #000;
  }
  #l-header202209 .l-header202209--static .l-header202209__inner__mobile {
    background-color: #fff;
    position: relative;
    z-index: 1;
  }
  #l-header202209 .l-header202209--static .l-header202209__inner__mobile::before {
    opacity: 1;
  }
  #l-header202209 .l-header202209--static .l-header202209__logo__img .honda {
    fill: #CC0000;
  }
  #l-header202209 .l-header202209--static .l-header202209__logo__img .copy {
    fill: #000;
  }
  #l-header202209 .l-header202209--static .l-header202209__btnNav__bar {
    background-color: #000;
  }
}
